Dialyzers dependency on wx seems to be broken

Eric Merritt <>
Mon Mar 1 01:11:44 CET 2010


Hello All,

 The version of dialyzer released with R13B04 has a direct application
dependency on wx. This seems to broken as wx is not a startable
application. I suspect that this should be specified as a library
application so that it is not required to be started for dialyzer to
start.

Eric


More information about the erlang-questions mailing list